Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Wed, 20 Nov 2019 22:21:13 -0800

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2019-12-05

Reviewer               LC end     Draft
John Bradley           2019-11-22 draft-schaad-cbor-content-01
Shawn Emery            2019-10-04 draft-ietf-mpls-ldp-yang-07
Watson Ladd           R2019-09-17 draft-ietf-stir-oob-06
Sandra Murphy          2019-10-04 draft-ietf-mpls-ldp-yang-06
Takeshi Takahashi      2019-11-04 draft-ietf-netmod-yang-data-ext-04
Sean Turner            2019-11-07 draft-ietf-ospf-ospfv2-hbit-11
Dacheng Zhang          2019-11-05 draft-ietf-mpls-ri-rsvp-frr-07

Last calls:

Reviewer               LC end     Draft
John Bradley           2019-11-22 draft-schaad-cbor-content-01
Shaun Cooley           2019-11-12 draft-ietf-regext-login-security-06
Roman Danyliw          2019-11-12 draft-ietf-dtn-bpbis-17
Alan DeKok             2019-11-27 draft-ietf-6man-ra-pref64-07
Alan DeKok             2019-06-04 draft-ietf-netvc-testing-08
Linda Dunbar           2019-12-02 draft-ietf-opsec-v6-21
Donald Eastlake        2019-12-16 draft-nottingham-rfc7320bis-02
Donald Eastlake        2019-11-14 draft-ietf-hip-dex-11
Shawn Emery            2019-10-04 draft-ietf-mpls-ldp-yang-07
Stephen Farrell        2019-12-02 draft-ietf-dprive-rfc7626-bis-03
Daniel Franke          2019-12-02 draft-ietf-mboned-driad-amt-discovery-09
Tobias Gondrom         2019-12-02 draft-ietf-tls-tls13-cert-with-extern-psk-03
Phillip Hallam-Baker   2019-12-02 draft-ietf-stir-passport-divert-07
Steve Hanna            2019-08-07 draft-ietf-oauth-jwt-introspection-response-08
Dan Harkins           R2019-10-03 draft-ietf-dtn-bpsec-13
Watson Ladd           R2019-09-17 draft-ietf-stir-oob-06
Sandra Murphy          2019-07-08 draft-ietf-i2nsf-applicability-18
Sandra Murphy          2019-10-04 draft-ietf-mpls-ldp-yang-06
Magnus Nystrom         2019-04-10 draft-ietf-avtcore-multiplex-guidelines-09
Stefan Santesson       2019-10-10 draft-ietf-payload-rtp-ttml-06
Takeshi Takahashi      2019-11-04 draft-ietf-netmod-yang-data-ext-04
Sean Turner            2019-11-25 draft-ietf-nfsv4-rfc5661sesqui-msns-03
Sean Turner            2019-11-07 draft-ietf-ospf-ospfv2-hbit-11
Dacheng Zhang          2019-11-05 draft-ietf-mpls-ri-rsvp-frr-07

Early review requests:

Reviewer               Due        Draft
Russ Housley           2019-10-04 draft-ietf-lwig-curve-representations-08

Next in the reviewer rotation:

  Dan Harkins
  Russ Housley
  Christian Huitema
  Leif Johansson
  Benjamin Kaduk
  Charlie Kaufman
  Scott Kelly
  Stephen Kent
  Tero Kivinen
  Watson Ladd